# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: aulaexpeeq_bsh.mysql.db
    database_port: 3306
    database_name: aulaexpeeq_bsh
    database_user: aulaexpeeq_bsh
    database_password: ZG8GGxT3beyD
    mailer_host: totai.mql.lab
    mailer_port: 25
    mailer_transport: gmail
    mailer_user: mql.develop@gmail.com
    mailer_password: mql2014aka
    mailer_encryption: ssl
    locale: es
    secret: ThisTokenIsNotSoSecretChangeIt
    debug_toolbar: true
    debug_redirects: false
    use_assetic_controller: true
    delayed_validation_time: 7
    phase_days: 15
    activity_days: 1
    domain_name: bsh.com
